singleton Material(super_lights_dmg)
{
   mapTo = "super_lights_dmg";
   diffuseMap[1] = "vehicles/super/super_lights_dmg_d.dds";
   specularMap[1] = "vehicles/super/super_lights_dmg_s.dds";
   normalMap[1] = "vehicles/super/super_lights_dmg_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/super/super_lights_dmg_n.dds";
   //diffuseMap[2] = "vehicles/super/super_lights_dirt.dds";
   //normalMap[2] = "vehicles/super/super_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(gallardo2005_chrome)
{
    mapTo = "gallardo2005_chrome";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/Gallardo 2005/chrome_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.85 0.88 0.87 1.2";
    useAnisotropic[0] = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
doubleSided = "1";
    invertBackFaceNormals = "1";
};

singleton Material(gaugeez)
{
   mapTo = "gaugeez";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Gallardo 2005/interior_lod0_b.color.dds";
   diffuseMap[1] = "vehicles/Gallardo 2005/interior_lod0_b.color.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(gaugeezon)
{
   mapTo = "gaugeezon";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Gallardo 2005/interior_lod0_b.color.dds";
   diffuseMap[1] = "vehicles/Gallardo 2005/gaugeoninterior_lod0_b.color.dds";
   glow[1] = "1";
   emissive[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(super_glass_dmg)
{
   mapTo = "super_glass_dmg";
   diffuseMap[0] = "vehicles/Gallardo 2005/razbitoe-steklo-25.png";
   specularMap[0] = "vehicles/common/glass_dmg_s.dds";
   normalMap[0] = "vehicles/common/glass_dmg_n.dds";
   //diffuseMap[2] = "vehicles/super/super_glass_dirt.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "0.435294 0.435294 0.435294 1";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Gallardo_2005_disk01__spec_)
{
   mapTo = "disk01__spec_";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "2";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.587";
   diffuseMap[0] = "vehicles/Gallardo 2005/disk01.png";
   diffuseMap[1] = "vehicles/Gallardo 2005/disk01.png";
   specularPower[1] = "66";
   specularStrength[0] = "0.75";
   specularStrength[1] = "3.92157";
   specularMap[1] = "vehicles/Gallardo 2005/1.png";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(lights__spec_trans__001)
{
   mapTo = "lights__spec_trans__001";
    diffuseMap[2] = "vehicles/Gallardo 2005/lights_rev.png";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/common/glass_base_2.dds";
    opacityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[1] = "vehicles/common/glass_base_2.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    normalMap[2] = "vehicles/Gallardo 2005/lights_rev.png";
    diffuseColor[1] = "0.5 0.5 0.5 0.45";
    specularPower[0] = "0";
    pixelSpecular[0] = "0";
    diffuseColor[0] = "1 1 1 1 0.45";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "0";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(gallardo2005_carbon)
{
    mapTo = "gallardo2005_carbon";
    diffuseMap[1] = "vehicles/Gallardo 2005/carbon.png";
    specularMap[1] = "vehicles/Gallardo 2005/carbon_s.png";
    normalMap[1] = "vehicles/Gallardo 2005/carbon_n.png";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Gallardo_2005_grille2_001)
{
   mapTo = "grille2_001";
   diffuseColor[0] = "0.0858994 0.0858994 0.0858994 1";
   specular[0] = "0.000976562 0.000976562 0.000976562 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "AddAlpha";
   diffuseMap[0] = "vehicles/Gallardo 2005/grille2.dds";
   diffuseMap[1] = "vehicles/Gallardo 2005/grille2.dds";
   translucent = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Gallardo_2005_super_gauges_001)
{
   mapTo = "super_gauges_001";
   diffuseColor[0] = "0.07892 0.07892 0.07892 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Gallardo_2005_vehiclelights__spec__001)
{
   mapTo = "vehiclelights__spec__001";
   diffuseColor[0] = "0.894118 0.894118 0.894118 1";
   specular[0] = "0.00195313 0.00195313 0.00195313 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.735";
   diffuseMap[0] = "vehicles/Gallardo 2005/vehiclelights.png";
   diffuseMap[1] = "vehicles/Gallardo 2005/vehiclelights.png";
   specularPower[1] = "56";
   specularStrength[1] = "3.33333";
   specularMap[1] = "vehicles/Gallardo 2005/1.png";
   cubemap = "BNG_Sky_02_cubemap";
   effectColor[0] = "InvisibleBlack";
   materialTag0 = "Miscellaneous";
};

singleton Material(Gallardo_2005_undercarriage__spec__001)
{
   mapTo = "undercarriage__spec__001";
   diffuseColor[0] = "0.0858994 0.0858994 0.0858994 1";
   specular[0] = "0.00195313 0.00195313 0.00195313 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Gallardo 2005/undercarriage.png";
   diffuseMap[1] = "vehicles/Gallardo 2005/undercarriage.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Fara_on)
{
   mapTo = "Fara_on";
   diffuseColor[0] = "0.682353 0.682353 0.682353 1";
   specular[0] = "0.00195313 0.00195313 0.00195313 1";
   specularPower[0] = "8";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Gallardo 2005/vehiclelights.png";
   diffuseMap[1] = "vehicles/Gallardo 2005/vehiclelights.png";
   materialTag0 = "Miscellaneous";
   diffuseColor[1] = "0.827451 0.827451 0.827451 0.735";
   specular[1] = "1 1 1 1";
   specularPower[1] = "51";
   specularStrength[1] = "3.03922";
   specularMap[1] = "vehicles/Gallardo 2005/1.png";
   cubemap = "BNG_Sky_02_cubemap";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
};


singleton Material(Gallardo_2005_vehiclelights__spec_FR__001)
{
   mapTo = "vehiclelights__spec_FR__001";
   diffuseColor[0] = "0 0.107374 0.0837518 1";
   specular[0] = "0.00195313 0.00195313 0.00195313 1";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Gallardo_2005_vehiclelights__spec_RL__001)
{
   mapTo = "vehiclelights__spec_RL__001";
   diffuseColor[0] = "0.792157 0.792157 0.792157 1";
   specular[0] = "0.00195313 0.00195313 0.00195313 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Gallardo 2005/vehiclelights.png";
   diffuseMap[1] = "vehicles/Gallardo 2005/vehiclelights.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Gallardo_2005_vehiclelights__spec_RR__001)
{
   mapTo = "vehiclelights__spec_RR__001";
   diffuseColor[0] = "0.107374 0.0257698 0 1";
   specular[0] = "0.00195313 0.00195313 0.00195313 1";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Gallardo_2005_vehiclelights__spec_RL__001)
{
   mapTo = "vehiclelights__spec_RL__001";
   diffuseColor[0] = "0.0783832 0.107374 0 1";
   specular[0] = "0.00195313 0.00195313 0.00195313 1";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Gallardo_2005__32)
{
   mapTo = "_32";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Gallardo 2005/interior_lod0.png";
   diffuseMap[1] = "vehicles/Gallardo 2005/interior_lod0.png";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Gallardo_2005_bumper_frame__spec_)
{
   mapTo = "bumper_frame__spec_";
   diffuseColor[0] = "0.882353 0.882353 0.882353 1";
   specular[0] = "9.53665e-007 9.53665e-007 9.53665e-007 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.882353 0.882353 0.882353 0.719";
   diffuseColor[3] = "1 1 1 1";
   diffuseMap[0] = "vehicles/Gallardo 2005/bumper_frame.tga";
   diffuseMap[1] = "vehicles/Gallardo 2005/bumper_frame.tga";
   specularPower[1] = "39";
   specularStrength[1] = "1.86275";
   specularMap[1] = "vehicles/Gallardo 2005/1.png";
   parallaxScale[0] = "0.05";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};
